@charset "utf-8";
/* CSS for Top Nav */

html {
  font-family: sans-serif; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}
nav {
	color: #fff;
	width: 100%;
	max-width: /*1035px*/ 970px;
	height: 56px;
	line-height: 56px;
	display:block;
	margin:0 auto;
	/*position:fixed;*/ /* This makes the top nav sticky */
	z-index:996;
}
nav a {
	color: #fff;
}
nav i,
nav [class^="mdi-"], 
nav [class*="mdi-"],
nav i.material-icons {
	display: block;
	font-size: 2rem;
	height: 56px;
	line-height: 56px;
}
.nav.smaller {
    height: 75px;
}
nav .brand-logo.right {
  right: 0.5rem;
  padding: 0;
}
nav .brand-logo i,
nav .brand-logo [class^="mdi-"], 
nav .brand-logo [class*="mdi-"],
nav .brand-logo i.material-icons {
  float: left;
  margin-right: 15px;
}
nav .nav-wrapper {
  position: relative;
  height: 100%;
}
nav ul {
  margin: 0;
}
nav ul li {
  transition: background-color .3s;
  float: left;
  padding: 0;
}
nav ul li.active {
  background-color: rgba(0, 0, 0, 0.1);
}
nav ul a {
	font-family: 'Roboto', sans-serifsans-serif;
    font-size: 14pt;
	/*font-weight:bold;*/
    color: #ffffff;
	transition: background-color .3s;
    /*text-shadow: 3px 2px 6px #000;*/
	/*text-shadow: 0 0 3px #000, 0 0 5px #000;*/
    display: block;
    padding: 0 15px;
    cursor: pointer;
}
nav ul a.btn, 
nav ul a.btn-large, 
nav ul a.btn-large, 
nav ul a.btn-flat, 
nav ul a.btn-floating {
  margin-top: -2px;
  margin-left: 15px;
  margin-right: 15px;
}
nav ul a:hover {
  color:#FF5E00;
  background-color: rgba(0, 0, 0, 0.75);
}
nav ul.left {
  float: left;
}
nav form {
  height: 100%;
}
nav .input-field {
  margin: 0;
  height: 100%;
}
nav .input-field input {
  height: 100%;
  font-size: 1.2rem;
  border: none;
  padding-left: 2rem;
}
nav .input-field input:focus, 
nav .input-field input[type=text]:valid, 
nav .input-field input[type=password]:valid, 
nav .input-field input[type=email]:valid, 
nav .input-field input[type=url]:valid, 
nav .input-field input[type=date]:valid {
  border: none;
  box-shadow: none;
}
nav .input-field label {
  top: 0;
  left: 0;
}
nav .input-field label i {
  color: rgba(255, 255, 255, 0.7);
  transition: color .3s;
}
nav .input-field label.active i {
  color: #fff;
}
nav .input-field label.active {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.navbar-fixed {
  position: relative;
  height: 56px;
  z-index: 998;
}
.navbar-fixed nav {
  position: fixed;
}
nav .button-collapse i {
  font-size: 2.7rem;
  height: 56px;
  line-height: 56px;
}
.material-icons {
  text-rendering: optimizeLegibility;
  -webkit-font-feature-settings: 'liga';
     -moz-font-feature-settings: 'liga';
          font-feature-settings: 'liga';
}

/* fallback */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: local('Material Icons'), local('MaterialIcons-Regular'), url(https://fonts.gstatic.com/s/materialicons/v18/2fcrYFNaTjcS6g4U3t-Y5ZjZjT5FdEJ140U2DJYC3mY.woff2) format('woff2');
}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 50px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  margin-top:15px;
}

/*
@media only screen and (min-width: 601px) {
	nav, 
	nav .nav-wrapper i, 
	nav a.button-collapse, 
	nav a.button-collapse i {
		height: 80px;
		line-height: 80px;
	}
	.navbar-fixed {
		height: 64px;
	}    
}
@media only screen and (min-width: 0) {
	html {
		font-size: 14px;
	}
	.level-1_nav_top-2{
		display: none;
	}
}
@media only screen and (min-width: 992px) {
  html {
    font-size: 14.5px;
  }
  
	.level-1_nav_top-2{
		display: block;
	}
}
@media only screen and (min-width: 1200px) {
  html {
    font-size: 15px;
  }
}
*/

/* SCREEN 1280 x 800 AND UP RESPONSIVENESS SETTINGS */
#logo-container {
	/* width: 240px;
    padding: 20px;
    height: 113px; */
    /* background-color: #FF5E00; */
}
.neutral-promo-0 {
	/* width:100%; */
	/* background-color: #FFB400; */
	/* float: left; */
	/* padding: 5px 30px; */
	/* margin-top: 130px; */ /* COMMENT OUT WHEN STICKY */
}
nav .brand-logo.left,
nav .brand-logo.right,
nav i, 
nav [class^="mdi-"], 
nav [class*="mdi-"], 
nav i.material-icons,
nav, 
nav .nav-wrapper i, 
nav a.button-collapse, 
nav a.button-collapse i,
.navbar-fixed,
#logo-container,
.light-orange.lighten-1 {
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;

/*	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;	*/
}

/* MOBILE RESPONSIVENESS SETTINGS */

/* Landscape (HORIZONTAL) */
@media only screen and (min-width: 640px) and (max-height: 360px) { 
.neutral-0-container,
.neutral-promo-1-container,
.button-orange,
.button-grey {
	display: none;
}
}

/* Portrait (VERTICAL) */
@media only screen and (min-width: 266px) and (max-width: 480px) { 
.homebanner {
	/* margin-top:180px; */ /* NOTICE BANNER */
	margin-top:20px;	
	}
	
nav .brand-logo {
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
}
nav .brand-logo.left, 
nav .brand-logo.right {
    padding: 0;
	-webkit-transform: none;
            transform: none;
}
nav .brand-logo.left {
    left: 0.5rem;
}
nav .brand-logo.right {
	right: 0.5rem;
    left: auto;
}
nav i,
nav [class^="mdi-"], 
nav [class*="mdi-"],
nav i.material-icons {
  /* font-family:'Roboto', sans-serif; */
  font-size:40pt;
  margin-left:40px;  
  
  display: block;
  /* font-size: 5rem; */
  height: 56px;
  line-height: 56px;
}
nav, 
nav .nav-wrapper i, 
nav a.button-collapse, 
nav a.button-collapse i {
    height: 80px;
    line-height: 82px;
}

header {
	/* height: 100px; */
}
.navbar-fixed {
    height: 64px;
}
#logo-container {
 	width: 260px;
	padding: 9px 0 0 85px;
	margin: 0 0 0 -110px;
}	
.level-container {
	margin-top: 4px;
}
.light-orange {
	background-color: #FF5E00 !important;
	position:fixed;
	z-index:997;
}
.light-orange.lighten-1 {
	background-color: #FF5E00 !important;	
}

.level-1_nav_top-2,
.footer { display:none;
}
.ncso-responsive-bg-home {    
    border: 0;
    max-width: 200%;
    margin: 15px 0 -50px -220px;
    position: relative;
	z-index: -1;
}
.level-2_nav ,
#ninjaslider, .caption { display: none; }

#level-3_icon_a, #level-3_icon_b,
#level-3_icon_c, #level-3_icon_d {
    width:132px;
    height:140px;
    margin:10px;
    padding-top:140px;
	display: inline-block;	
}
.level-1-2-sticky {
	margin-top:0;
	background-color: #1C2222;
	padding:0 16%;
}
.calltollfree {
	padding: 13px 0;
}
.table-generic-container {
	zoom: 75%;
}

.level-7_a-search_green {
	margin-top: 12px;
}
.product-catalogue-list {
	/* zoom: 40%; */
	width: 100%;
}

.neutral-0 {
	width:100%;
	background-color:#FFB400;
	float:left;
	padding:5px 30px;
	margin-top: 150px
}
.neutral-0-container {
    width:100%;
    margin:0 auto;
	max-width:1000px;
	font-family:'Roboto', sans-serif;	
	font-size:12pt;
	color:#1C2222;
  	/* border:1px dashed #C14848; */
    clear:both;
    /* padding:31px 0; */
	line-height:160%;
}
.neutral-promo-1-container {
font-size:11pt;
}

.button-orange,
.button-grey {
	margin-top: 0;
	/* margin-left: 20px; */
	font-size: 11pt;
	padding:5px 30px;
	margin-top:5px;
}
.pmg-right { 
display: none; 
}
}

/* Portrait (VERTICAL) */
@media only screen and (min-width: 350px) and (max-width: 640px) { 
.box-podcast-a {
    width: 110px;
    height: 297px;
    float: left;
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}
.box-podcast-b {
    float: left;
    max-width: 250px;
    padding: 35px 0;
}
.inline-stack-updates_col, .inline-stack-workplace_col, .inline-stack-promo_col {
    width: 375px;
    margin: 0px 25px 3px 0;
    background-color: #373737;
    float: left;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
    -moz-box-shadow: 0px 10px 13px -8px rgba(0,0,0,0.31);
    box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
    -ms-background-position-x: 0px;
    -ms-background-position-y: -205px;
}
}

/* Portrait (VERTICAL) */
@media only screen and (min-width: 481px) and (max-width: 640px) { 
.homebanner {
	/* margin-top:135px; */ /* NOTICE BANNER */
	margin-top:20px;
	}
nav .brand-logo {
    left: 38%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
}
nav .brand-logo.left, 
nav .brand-logo.right {
    padding: 0;
	-webkit-transform: none;
            transform: none;
}
nav .brand-logo.left {
    left: 65%; /* 0.5rem; */
}
nav .brand-logo.right {
	right: 0.5rem;
    left: auto;
}

nav i,
nav [class^="mdi-"], 
nav [class*="mdi-"],
nav i.material-icons {
  /* font-family:'Roboto', sans-serif; */
  font-size:45pt;
  margin-left:50px;
  
  display: block;
  /* font-size: 5rem; */
  height: 56px;
  line-height: 56px;
}
nav, 
nav .nav-wrapper i, 
nav a.button-collapse, 
nav a.button-collapse i {
    height: 80px;
    line-height: 82px;
}
.navbar-fixed {
    height: 64px;
}
#logo-container {
 	width: 280px;
	height: 80px;
	padding: 15px 50px 0 70px;
	margin: 0 0 0 -65px;
}		
.light-orange {
	background-color: #FF5E00 !important;
}
.light-orange.lighten-1 {
	background-color: #FF5E00 !important;
}
/*.section-header-flag-ihsa {
	margin-top:145px;
}*/
.level-1_nav_top-2 { display:none;
}
.level-1-2-sticky {
	margin-top:0;
	background-color: #1C2222;
	padding:0 16%;
}
.calltollfree {
	padding: 17px 18%;
}
.neutral-0 {
	width:100%;
	background-color:#FFB400;
	float:left;
	padding:5px 30px;
	margin-top: 188px;
}
.neutral-0-container {
    width:100%;
    margin:0 auto;
	max-width:1000px;
	font-family:'Roboto', sans-serif;	
	font-size:12pt;
	color:#1C2222;
  	/* border:1px dashed #C14848; */
    clear:both;
    /* padding:31px 0; */
	line-height:160%;
}
.neutral-promo-1-container {
font-size:11pt;
}

.button-orange,
.button-grey {
	margin-top: 0;
	/* margin-left: 20px; */
	font-size: 11pt;
	padding:5px 30px;
	margin-top:5px;
}


.level-7_a-search_green {
	margin-top: 12px;
}
.product-catalogue-list {
	/* zoom: 60%; */
	width: 100%;
}
.subpage-icon_topics-hazards,
.subpage-icon_stats-research,
.subpage-icon_tools-resources,
.subpage-icon_weather,
.subpage-icon_cor,
.subpage-icon_cor-getting-started,
.subpage-icon_cor-tools-guidelines,
.subpage-icon_cor-auditing,
.subpage-icon_cor-need-more-help,
.subpage-icon_rss-build-your-program,
.subpage-icon_rss-toolkit-resources,
.subpage-icon_rss-training-services,
.subpage-icon_hse-excellence-program {
    width:90px !important;
    height:90px !important;
    margin:15px 0 10px 15px;
    position:absolute;
}
.pmg-right { 
display: none; 
}

.inline-stack-updates_col, .inline-stack-workplace_col, .inline-stack-promo_col {
    width: 375px;
    margin: 0px 25px 3px 0;
    background-color: #373737;
    float: left;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
    -moz-box-shadow: 0px 10px 13px -8px rgba(0,0,0,0.31);
    box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
    -ms-background-position-x: 0px;
    -ms-background-position-y: -205px;
}
}

/* Portrait (VERTICAL) */
@media only screen and (min-width: 641px) and (max-width: 790px) {
.homebanner {
	/* margin-top:135px; */ /* NOTICE BANNER */
	margin-top:20px;
	}
.level-1_nav_top-2 {
	display: none;
}
.level-1-2-sticky {
	margin-top:0;
	background-color:#1C2222;
}

.neutral-0 {
	width:100%;
	background-color:#FFB400;
	float:left;
	padding:5px 30px;
	margin-top: 188px;
}
.neutral-0-container {
    width:100%;
    margin:0 auto;
	max-width:1000px;
	font-family:'Roboto', sans-serif;	
	font-size:12pt;
	color:#1C2222;
  	/* border:1px dashed #C14848; */
    clear:both;
    /* padding:31px 0; */
	line-height:160%;
}
.neutral-promo-1-container {
font-size:11pt;
}

.button-orange,
.button-grey {
	margin-top: 0;
	/* margin-left: 20px; */
	font-size: 11pt;
	padding:5px 30px;
	margin-top:5px;
}

.calltollfree {
	padding:17px 34%;
}
nav .brand-logo {
    left: 40%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
}
nav .brand-logo.left, 
nav .brand-logo.right {
    padding: 0;
	-webkit-transform: none;
            transform: none;
}
nav .brand-logo.left {
    left: 0.5rem;
}
nav .brand-logo.right {
	right: 0.5rem;
    left: auto;
}

nav i,
nav [class^="mdi-"], 
nav [class*="mdi-"],
nav i.material-icons {
  /* font-family:'Roboto', sans-serif; */
  font-size:50pt;
  margin-left:50px;
  
  display: block;
  /* font-size: 5rem; */
  height: 56px;
  line-height: 56px;
}
nav, nav .nav-wrapper i, 
nav a.button-collapse, 
nav a.button-collapse i {
    height: 80px;
    line-height: 82px;
	/* background-color: #FF5E00; */
}
.navbar-fixed {
    height: 64px;
}
#logo-container {
 	width: 280px;
	height: 80px;
	padding: 15px 50px 0 70px;
	margin: 0 0 0 -65px;
}		
.light-orange {
	background-color: #FF5E00 !important;
}
.light-orange.lighten-1 {
	background-color: #FF5E00 !important;
}
/*.section-header-flag-ihsa {
	margin-top:145px;
}*/

.level-7_a-search_green {
	margin-top: 12px;
}
.product-catalogue-list {
	/* zoom: 70%; */
	width: 100%;
}
.subpage-icon_topics-hazards,
.subpage-icon_stats-research,
.subpage-icon_tools-resources,
.subpage-icon_weather,
.subpage-icon_cor,
.subpage-icon_cor-getting-started,
.subpage-icon_cor-tools-guidelines,
.subpage-icon_cor-auditing,
.subpage-icon_cor-need-more-help,
.subpage-icon_rss-build-your-program,
.subpage-icon_rss-toolkit-resources,
.subpage-icon_rss-training-services,
.subpage-icon_hse-excellence-program {
    width:90px !important;
    height:90px !important;
    margin:15px 0 10px 15px;
    position:absolute;
}
.pmg-right { 
display: none; 
}

.box-podcast-a {
    width: 110px;
    height: 201px;
    float: left;
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}
.box-podcast-b {
    float: left;
	width: 100%;
    max-width: 630px;
    padding: 35px 0;
}

.inline-stack-podcast_col {
    width: 100%;
    margin: 0;
    background-color: #373737;
    float: left;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
    -moz-box-shadow: 0px 10px 13px -8px rgba(0,0,0,0.31);
    box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
    -ms-background-position-x: 0px;
    -ms-background-position-y: -205px;
}

.inline-stack-updates_col, 
.inline-stack-workplace_col, 
.inline-stack-promo_col {
    width: 100%;
    margin: 0px 25px 3px 0;
    background-color: #373737;
    float: left;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
    -moz-box-shadow: 0px 10px 13px -8px rgba(0,0,0,0.31);
    box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
    -ms-background-position-x: 0px;
    -ms-background-position-y: -205px;
}

.box-b {
    float: left;
	width:630px;
}

.level-5_col1, .level-5_col2 {
    width: 100%;
    max-width: 300px;
    padding: 40px 36px 25px;
    margin: 9px 21px 20px 0;
    float: left;
    background-color: #f1f1f1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 10px 13px -8px rgba(0,0,0,0.31);
    -webkit-box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
    box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
}
}

/* Portrait (VERTICAL) */
@media only screen and (min-width: 791px) and (max-width: 992px) {
.homebanner {
	/* margin-top:135px; */ /* NOTICE BANNER */
	margin-top:20px;
}
.level-1_nav_top-2{
	display: none;
}
.level-1-2-sticky {
	margin-top:0;
	background-color:#1C2222;
	padding:0px 300px;
}
.neutral-0 {
	margin-top:188px;
} 
nav .brand-logo {
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
}
nav .brand-logo.left, 
nav .brand-logo.right {
    padding: 0;
	-webkit-transform: none;
            transform: none;
}
nav .brand-logo.left {
    left: 0.5rem;
}
nav .brand-logo.right {

	right: 0.5rem;
    left: auto;
}

nav i,

nav [class^="mdi-"], 
nav [class*="mdi-"],
nav i.material-icons {
  /* font-family:'Roboto', sans-serif; */
  font-size:50pt;
  margin-left:50px;
  
  display: block;
  /* font-size: 5rem; */
  height: 56px;
  line-height: 56px;
}
nav, 
nav .nav-wrapper i, 
nav a.button-collapse, 
nav a.button-collapse i {
    height: 80px;
    line-height: 82px;
	/* height: 138px; */
    /* line-height: 138px; */
	/* background-color: #FF5E00; */
}
.navbar-fixed {
    height: 64px;
}
#logo-container {
 	width: 280px;
	height: 80px;
	padding: 15px 50px 0 70px;
	margin: 0 0 0 -65px;
}

.light-orange {
	background-color: #FF5E00 !important;
}
.light-orange.lighten-1 {
	background-color: #FF5E00 !important;
}
/*.section-header-flag-trainingservices,
.section-header-flag-ihsa,
.section-header-flag-trainingpartner,
.section-header-flag-elearning,
.section-header-flag-cor {
	margin-top:145px;
}*/
.footer_col-container_a {
    width: 100%;
    max-width: 30%;
}
.footer_col-container_b {
    width: 100%;
    max-width: 60%;
}
.product-catalogue-list {
	/* zoom: 90%; */
	width: 100%;
}
.subpage-icon_topics-hazards,
.subpage-icon_stats-research,
.subpage-icon_tools-resources,
.subpage-icon_weather,
.subpage-icon_cor,
.subpage-icon_cor-getting-started,
.subpage-icon_cor-tools-guidelines,
.subpage-icon_cor-auditing,
.subpage-icon_cor-need-more-help,
.subpage-icon_rss-build-your-program,
.subpage-icon_rss-toolkit-resources,
.subpage-icon_rss-training-services,
.subpage-icon_hse-excellence-program {
    width:90px !important;
    height:90px !important;
    margin:15px 0 10px 15px;
    position:absolute;
}
.level-1_element-container { 
	margin:0;
} 
.level-stack_one-col-container {
    width: 100%;
    margin-left: 44px;
}
.inline-stack-podcast_col {
	width:858px;
    margin: 0;
    background-color: #373737;
    float: left;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
    -moz-box-shadow: 0px 10px 13px -8px rgba(0,0,0,0.31);
    box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
    -ms-background-position-x: 0px;
    -ms-background-position-y: -205px;
}
.box-podcast-b {
    float: left;
	width:100%;
    max-width: 740px;
    padding: 24px 0;
}
.level-stack_three-col-container {
    width: 893px;
    margin: 0 auto;
    max-width: 1200px;
    clear: both;
}
.inline-stack-updates_col, .inline-stack-workplace_col, .inline-stack-promo_col {
    width: 287px;
    margin: 30px 10px 30px 0;
    background-color: #373737;
    float: left;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
    -moz-box-shadow: 0px 10px 13px -8px rgba(0,0,0,0.31);
    box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
    -ms-background-position-x: 0px;
    -ms-background-position-y: -205px;
}
.box-a {
    width: 287px;
    height: 100px;
    float: left;
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}
.box-b {
    float: left;
    width: 265px;
    padding-bottom: 25px;
}
.icon-updates {
    width: 65px;
    height: 65px;
    margin: 20px auto;
}
.icon-workplace {
    width: 71px;
    height: 57px;
    margin: 24px auto;
}
.icon-product {
    width: 60px;
    height: 77px;
    margin: 13px auto;
}

.level-3_icon_a-box, .level-3_icon_b-box, .level-3_icon_c-box, .level-3_icon_d-box {
    margin: 10px;
    width: 200px;
    vertical-align: top;
    display: inline-block;
}
.section-content-two-column-container-a-promo, .section-content-two-column-container-b-promo {
    width: 100%;
    max-width: 905px;
    padding: 40px;
    /* margin-bottom: 20px; */
    display: table-row;
    text-align: left;
    vertical-align: top;
    float: left;
    /* text-shadow: 3px 3px 3px rgb(0 0 0 / 93%); */
    background-color: rgb(0 0 0 / 71%);
    border-radius: 5px;
}
.level-5_col1, .level-5_col2 {
    width: 100%;
    max-width: 440px;
    padding: 40px 36px 25px;
    margin: 20px 0 20px 25px;
    float: left;
    background-color: #f1f1f1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 10px 13px -8px rgba(0,0,0,0.31);
    -webkit-box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
    box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
}
.inline-block-center div {
    font-family: 'Roboto', sans-serif;
    font-size: 13pt;
    font-weight: normal;
    text-decoration: none;
    text-align: center;
    border: 5px solid #F1F1F1;
    color: white;
    background-color: #F1F1F1;
    padding: 44px 15px 20px;
    max-width: 299px;
    margin: 5px;
}
}

/* Portrait (VERTICAL) */
@media only screen and (min-width: 992px) {
.level-5_col1, .level-5_col2 {
    width: 100%;
    max-width: 495px;
    padding: 40px 36px 25px;
    margin: 20px 12px 20px 0;
    float: left;
    background-color: #f1f1f1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 10px 13px -8px rgba(0,0,0,0.31);
    -webkit-box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
    box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
}
.level-5_col1 {
    border-left: 10px solid #78a909;
}
}	
	
/* Portrait (VERTICAL) */
@media only screen and (min-width: 993px) { 
nav .brand-logo.left, 
nav .brand-logo.right {
	padding: 0;
	-webkit-transform: none;
			transform: none;
}
nav .brand-logo.left {
	left: 0.5rem;
}
nav .brand-logo.right {
	right: 0.5rem;
	left: auto;
}
nav i,
nav [class^="mdi-"], 
nav [class*="mdi-"],
nav i.material-icons {
  font-family:'Roboto', sans-serif;
  font-size:25pt;
  margin-left:50px;	
	
	display: block;
	/* font-size: 5rem; */
	height: 56px;
	line-height: 56px;
}
nav, 
nav .nav-wrapper i, 
nav a.button-collapse, 
nav a.button-collapse i {
	height: 80px;
	line-height: 80px;
	/* background-color: #FF5E00; */
}
.navbar-fixed {
	height: 64px;
}
#logo-container {
	width: 240px;
	padding: 10px 35px 0;
	background-color: #FF5E00;
	height: 80px /* inherit */;	
}	
.light-orange.lighten-1 {
	/*background-color: #1C2222 !important;*/
}
#section-content-two-column-container-a { padding-right:20px; }
#section-content-two-column-container-b { padding-left:20px; }

.footer-container {
    width:100%;
	max-width:1045px;
    margin:0 auto;
	display:table;
    clear:both;
    padding:10px;
}
.footer_col-container_a {
    width: 100%;
    max-width: 30%;
}
.footer_col-container_b {
    width: 100%;
    max-width: 60%;
}

.neutral-promo-1-container,
.neutral-promo-2-container {
	width: 100%;
	margin:0 auto;
	max-width: 940px;
	font-family: 'Roboto', sans-serif;
	font-size: 12pt;
	text-align: left;
	color: #1C2222;
	clear: both;
	line-height: 160%;
}
}

@media only screen and (max-width: 600px) {
.hide-on-small-only, 
.hide-on-small-and-down {
	display: none !important;
}}

@media only screen and (max-width: 992px) {
.hide-on-med-and-down {
	display: none !important;
}}

@media only screen and (min-width: 601px) {
.hide-on-med-and-up {
    display: none !important;
}}

@media only screen and (min-width: 600px) and (max-width: 992px) {
.hide-on-med-only {
    display: none !important;
}}

@media only screen and (min-width: 993px) {
.hide-on-large-only {
    display: none !important;
}
.show-on-large {
	display: block !important;
}
}

@media only screen and (min-width: 600px) and (max-width: 992px) {
.show-on-medium {
    display: block !important;
}}

@media only screen and (max-width: 600px) {
.show-on-small {
    display: block !important;
}
.center-on-small-only {
    text-align: center;
}}

@media only screen and (min-width: 601px) {
.show-on-medium-and-up {
    display: block !important;
}}

@media only screen and (max-width: 992px) {
.show-on-medium-and-down {
    display: block !important;
}

.box-podcast-b {
    float: left;
    max-width: 850px;
    padding: 35px 0;
}
}

@media only screen and (max-width: 1198px) {
.box-a {
    width: 306px;
    height: 155px;
    float: left;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}
.box-b {
    float: left;
    width: 300px;
}
.inline-stack-updates_col, 
.inline-stack-workplace_col, 
.inline-stack-promo_col {
    width: 306px;
    margin: 30px 25px 30px 0;
    background-color: #373737;
    float: left;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
    -moz-box-shadow: 0px 10px 13px -8px rgba(0,0,0,0.31);
    box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
    -ms-background-position-x: 0px;
    -ms-background-position-y: -205px;
    padding-bottom: 20px;
}

.inline-stack-podcast_col {
    /*width: 100%;*/
    /*max-width: 970px;*/
    margin: 0;
    background-color: #373737;
    float: left;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
    -moz-box-shadow: 0px 10px 13px -8px rgba(0,0,0,0.31);
    box-shadow: 0px 10px 13px -8px rgb(0 0 0 / 31%);
    -ms-background-position-x: 0px;
    -ms-background-position-y: -205px;
}
.box-podcast-b {
    float: left;
    max-width: 850px;
    padding: 35px 0;
}
.level-stack_one-col-podcast {
    width: 100%;
    padding: 0 0 35px;
    height: 185px;
    background: #ffffff;
    clear: both;
}

.footer {
	display: none;
}
}

/***************
    Nav List
***************/
.table-of-contents.fixed {
  position: fixed;
}
.table-of-contents li {
  padding: 2px 0;
}
.table-of-contents a {
  display: inline-block;
  font-weight: 300;
  color: #757575;
  padding-left: 20px;
  height: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: .4;
  display: inline-block;
}
.table-of-contents a:hover {
  color: #a8a8a8;
  padding-left: 19px;
  border-left: 1px solid #ea4a4f;
}
.table-of-contents a.active {
  font-weight: 500;
  padding-left: 18px;
  border-left: 2px solid #ea4a4f;
}
.side-nav {
  position: fixed;
  width: 300px;
  left: 0;
  top: 0;
  margin: 0;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  height: 100%;
  height: calc(100% + 60px);
  height: -moz-calc(100%);
  padding-bottom: 60px;
  background-color: #fff;
  z-index: 1000;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  overflow-y: auto;
  will-change: transform;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform: translateX(-105%);
          transform: translateX(-105%);
}
.side-nav.right-aligned {
  right: 0;
  -webkit-transform: translateX(105%);
          transform: translateX(105%);
  left: auto;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}
.side-nav .collapsible {
  margin: 0;
}
.side-nav li {
  float: none;
  line-height: 48px;
}
.side-nav li.active {
  background-color: rgba(0, 0, 0, 0.05);
}
.side-nav a {
  color: rgba(0, 0, 0, 0.87);
  display: block;
  font-size: 14px;
  font-weight: 500;
  height: 48px;
  line-height: 48px;
  padding: 0 32px;
}
.side-nav a:hover {
  background-color: rgba(0, 0, 0, 0.05);
}
.side-nav a.btn,
.side-nav a.btn-large, 
.side-nav a.btn-large, 
.side-nav a.btn-flat, 
.side-nav a.btn-floating {
  margin: 10px 15px;
}
.side-nav a.btn, 
.side-nav a.btn-large, 
.side-nav a.btn-large, 
.side-nav a.btn-floating {
  color: #fff;
}
.side-nav a.btn-flat {
  color: #343434;
}
.side-nav a.btn:hover, 
.side-nav a.btn-large:hover, 
.side-nav a.btn-large:hover {
  background-color: #2bbbad;
}
.side-nav a.btn-floating:hover {
  background-color: #26a69a;
}
.side-nav li > a > i,
.side-nav li > a > [class^="mdi-"], 
.side-nav li > a > [class*="mdi-"],
.side-nav li > a > i.material-icons {
  float: left;
  line-height: 48px;
  margin: 0 32px 0 0;
  width: 24px;
  color: rgba(0, 0, 0, 0.54);
}
.side-nav 
.divider {
  margin: 8px 0 0 0;
}
.side-nav 
.subheader {
  cursor: initial;
  pointer-events: none;
  color: rgba(0, 0, 0, 0.54);
  font-size: 14px;
  font-weight: 500;
  line-height: 48px;
}
.side-nav 
.subheader:hover {
  background-color: transparent;
}
.side-nav 
.userView {
  overflow: hidden;
  position: relative;
  padding: 32px 32px 0;
  margin-bottom: 8px;
}
.side-nav 
.userView a {
  height: auto;
  padding: 0;
}
.side-nav 
.userView a:hover {
  background-color: transparent;
}
.side-nav 
.userView 
.background {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.side-nav .userView .circle, 
.side-nav .userView .name, 
.side-nav .userView .email {
  display: block;
}
.side-nav .userView .circle {
  height: 64px;
  width: 64px;
}
.drag-target { 
  height: 100%;
  width: 10px;
  position: fixed;
  top: 0;
  z-index: 998;
}
.side-nav.fixed a {
  display: block;
  padding: 0 16px;
  color: rgba(0, 0, 0, 0.87);
}
.side-nav.fixed {
  left: 0;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  position: fixed;
}
.side-nav.fixed.right-aligned {
  right: 0;
  left: auto;
}
#sidenav-overlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 120vh;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 996;
	will-change: opacity;
}

/* Temporarily Disabled for troubleshooting
.container {
	margin: 0 auto;
	max-width: 1280px;
	width: 90%;
}*/

.z-depth-1, 
nav, 
.side-nav {
	position:fixed;
	z-index:997;
}
.nav-mobile-submenu {
  list-style: none;
  padding: 0;
  margin: 0;
}
.nav-mobile-submenu {
  display: block;
  max-height: 200px;
}
.nav-mobile-submenu a {
  background-color: #999;
}
.nav-mobile-submenu a:hover {
  background-color: #666;
}
.nav-mobile-submenu {
  overflow: hidden;
  max-height: 0;
  -webkit-transition: all 0.5s ease-out;
}

/* THIS IS NEW */
.secondary-nav-menu {
    width: 104%;
    max-width: 697px;
    height: 50px;
	font-size: 11pt;
    z-index: 996;
    /* opacity: 0.8; */
    margin: 0 auto;
    float: right;
}
.secondary-nav-menu ul {
	float:right;
    list-style-type: none;
    /* margin: 0 63px; */
    padding: 0;
    overflow: hidden;
}
.secondary-nav-menu li {
    float: left;
}
.secondary-nav-menu li a {
	font-family: 'Roboto', sans-serifsans-serif;
    font-size: 12pt;
    color: #fff;
    text-shadow: 3px 2px 6px #000;
    display: block;
    padding: 15px 17px;
    cursor: pointer;
}
.secondary-nav-menu li a:hover {
    background-color: #353535; /* Fix for AODA Compliance */ /* #751A00; */
	color: #FFFFFF;
	transition: background-color .3s;
	/* color:#FFD5A6; */
	/* font-weight:700; */
}	
.secondary-nav-menu li a span {
    color: #591704;
    font-weight:bold;
}
.secondary-nav-menu li a span:hover {
    background-color: #000000;
	color:#F5BA96;
}
.secondary-nav-menu li a,
.secondary-nav-menu li a:hover {
    /* transition: background-color .3s; */
}